@charset "utf-8";
.contenedor_login{
	background:url(../img/fd_login.png) no-repeat; width:100%; height:100%; background-size:cover
}
.barra_top{
	background:#333; height:16px; width:100%;
}
.barra_naranja_top{
	background:url(../img/barra_top_login.png) no-repeat; background-size:cover; width:100%; height:75px; margin-top:5px;
}
.logo_login{
	width:50%;float:left
}
.img_logo_login{
	margin-left:13%; margin-top:25%
}
.form_login{
	width:50%;float:right
}
.fd_form_login{
	background:url(../img/nube_login.png) no-repeat; width:524px; height:215px; margin-left:13%; margin-top:18%
}
.fomulario_login{
	width:497px; height:auto; float:right;
}
.error_login{
	color:#f60; width:100%; text-align:center; padding:10px
}
.barra_naranja_bottom{
	background:url(../img/barra_bottom_login.png) no-repeat; background-size:cover; width:100%; height:75px; position:absolute; bottom:21px;
}
.barra_bottom{
	background:#333; height:16px; width:100%; position:absolute; bottom:0
}
.titulo_login{
	text-align:center; padding-top:15px; padding-bottom:10px; color:#f60; font-size:18px; border-bottom:2px dashed #f60; margin:0 auto; width:90%
}
.detalle_login{
	float:left; width:200px;
}
.detalle_login p{
	padding-left:25px; margin:20px; color:#f60; font-size:21px
}
.detalle_login p img{
	margin-right:5px;
}
.controles_login{
	float:right; width:295px;
}
.controles_login p{
	margin:20px
}
.controles_login p input{
	width:231px;padding-left:10px; padding-right:10px; height:30px; background:white; border:1px dashed #f60;-webkit-border-top-right-radius: 20px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px; outline:none
}
.btn_ingresar{
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; width:170px; height:30px; background:#f60; color:white; font-size:18px; font-family: 'zero_twosregular'; border-width:0; outline:none; cursor:pointer
}
.area_bottom{
	clear:both; text-align:center
}